
Like Button - Feature #1712

Like on "Home" page

30 Apr 2011 22:03 - Andriy Lesyuk

Status: Closed Start date: 30 Apr 2011

Priority: Normal Due date: 10 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

External issue:    

Description

It’s worth adding the “Like” button to the Home page.

History

#1 - 10 Jun 2011 14:14 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 100

Added below “Recent projects”... Could add below news... But. Not sure... Seems to be better.

#2 - 10 Jun 2011 22:49 - Andriy Lesyuk

- Due date set to 10 Jun 2011

- Status changed from In Progress to Closed
